.header {
    min-height:0px;
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
}
.navigation-container {
    min-height: 50px;
}
.row_3 {
    padding-top:2%;
    padding-bottom:2%;
    background:none center center / 100% no-repeat scroll #1b3b64;
}
.row_1 {
    clear: both;
    min-height: 50px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_4 {
    clear: both;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
    border-bottom:1px solid rgba(255, 255, 255, 0.25);
    padding-bottom:15px;
}
.column_3 {
    width: 100%;
    min-height: 0px;
    padding:15px;
    right:auto;
    left:auto;
    margin-left:auto;
    margin-right:auto;
}
.align-inline-wrap1 {
    text-align:center;
}
span.span1 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
}
span.span1 {
    font-size:15px;
    background-image:url("../images/phone.png");
    background-size:auto;
}
.column_4 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    display:none;
}
img.image6 {
    display: block;
    float:none;
    margin-left:auto;
    background-color:#cccccc;
}
img.image5 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
    background-color:#cccccc;
}
.row_2 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top:3%;
}
.column_1 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image4 {
    display: block;
    margin-left:auto;
    margin-right:auto;
    max-width:70%;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:8px;
}
#Menu1 {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:right;
}
img.image5:hover {
    background-color: #1ca7f0;
}
img.image6:hover {
    background-color: #1ca7f0;
}
@media only screen and (min-width : 768px) {
    .row_3 {
        min-height: 0px;
    }
    .row_1 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_3 {
        float: left;
        width: 50%;
        min-height: 0px;
        padding:0 15px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: center;
    }
    .column_4 {
        float: left;
        width: 41.6667%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        right:auto;
        left:auto;
        margin-left:8.3333%;
    }
    img.image6 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image5 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:10px;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        width: 33.3333%;
        min-height: 42px;
        padding-left: 15px;
        padding-right: 15px;
        max-width:80%;
    }
    img.image4 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:block;
        max-width:100%;
        margin-top:10px;
        min-width:225px;
    }
    .column_2 {
        float: left;
        width: 50%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Menu1_list {
        display: block;
    }
    .header {
        width: 100%;
        min-height:0px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_3 {
        min-height: 0px;
    }
    .row_1 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_3 {
        float: left;
        min-height:0px;
        width:50%;
        padding:0 15px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: left;
    }
    .column_4 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        min-height:20px;
        width:50%;
        display:block;
        right:auto;
        left:auto;
        margin-left:auto;
    }
    img.image6 {
        float:right;
        margin-left:auto;
        display:block;
        margin-right:10px;
    }
    img.image5 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:15px;
        margin-top:0;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:42px;
        width:33.3333%;
        min-width:0;
        max-width:none;
    }
    img.image4 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        max-width:100%;
        margin-top:0;
        min-width:0;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:50%;
    }
    #Menu1_list li a {
        border-style:solid;
        border-width:1px;
        font-size:90%;
        font-style:normal;
        font-weight:700;
        transition:all 0.4s linear 0s;
        padding-left:30px;
        padding-right:30px;
        line-height:120%;
    }
    .header {
        width: 100%;
    }
}